/* CSS EDRYCWP */
a:link, a:visited {
color : #FF0000;
text-decoration : none;
}
a:hover {
color : #ff4e00;
text-decoration : none;
}
input, textarea, select {
color : #F62817;
background-color : #F87431;
background-image : url(str.png);
border : 1px solid #FBB117;
}
input:hover, textarea:hover, select:hover {
color : #F87217;
background-color : #F88017;
border : 1px solid #434343;
}
input:focus, textarea:focus, select:focus {
color : #78b100;
background-color : #F87431;
border : 1px solid #385400;
}
body {
color : #EEDD82;
font-size : 11px;
background-color : #fff0dd; 
background-image : url(rmenu.gif);
background-repeat : repeat-x;
background-position : 20% bottom;
font-family : Arial;
margin : 0;
padding : 0;
}
form {
font-size : small;
margin : 0;
padding : 0;
}
h3 {
margin : 0;
padding : 0;
padding-bottom : 2px;
}
hr {
margin-top : 2px;
margin-bottom : 2px;
border-top : 1px solid #F87431;
border-right-style : none;
border-right-width : 0;
border-bottom-style : none;
border-bottom-width : 0;
border-left-style : none;
border-left-width : 0;
}
p {
margin-top : 6px;
margin-bottom : 6px;
}
ul {
margin : 0;
padding-left : 20px;
}
.edryc1, .edryc2 {
color : #575757;
background-color : #F62817;
background-image : url(rmenu.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #F87431;
}
.edryc15, .edryc16
 {
color : #575757;
background-color : #FFFF00;
background-image : url(qq.png);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #FFCC00;
}
.edryc3, .edryc4 {
color : #575757;
background-color : #F87217;
background-image : url(tmn.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #FBB117;
}
.edryc17 {background: #272727 url(foot1.gif) repeat-x;text-align: left;font-weight: normal;padding-top:1px;padding-left:2px;font-size: 12px;color: #FFFF00;border:solid 1px #999999;}
.edryc17 a{color: #fff;text-decoration: none;}
.edryc17 a:hover{color: #212121;text-decoration: none;}

.edryc18, .edryc19 { 
color : #fff; 
text-shadow : #9d9d9d 1px 1px 1px; 
background-color : #bfbfbf; 
background-image : url(bmenu.gif); 
background-repeat : repeat-x; 
background-position : 50% top; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 2px; 
border : 1px solid #c9c9c9; 
} 
.edryc21, .edryc22 {
background-image:url(menu.gif);
background-repeat:repeat-x;background-position:50% top;
margin-top:1px;
margin-bottom:1px;padding:2px;border:1px solid #e1e1e1;} 
.edryc7, .edryc8 { 
color : #ed8400; 
background-color : #fff0dd; 
background-image : url(rmenu.gif); 
background-repeat : repeat-x; 
background-position : 50% top; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 2px; 
border : 1px solid #ffc175; 
} 
.edryc20 { 
background-color : #eeeeec; 
background-image : url(tmn.gif); 
background-repeat : repeat-x; 
background-position : 50% top; 
padding : 2px; 
border-top : 1px solid #dddcdb; 
border-bottom : 1px solid #dddcdb; 
} 
.edryc11, .edryc12 {background-image: url(header.gif); color: #fffaee; background-color: #006100; background-repeat: repeat-x; background-position: 50% top; margin-bottom: 1px; padding: 3px; border-top: 1px solid #003000; border-bottom: 1px solid #003000;}
.edryc12 a{color: #fffaee; text-decoration: none; border-bottom: 1px dotted #fff;}
.edryc23, .edryc24, .edryc25 { text-align: left; background-color: #fff;
background-image: url(menu_1.gif); background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #cecece; }
.edryc5, .edryc6 {color:#fff5ae;text-align:left;margin-top:1px;margin-bottom:1px;background:#905128 url(top.gif) repeat-x 50% top;padding:5px}
.edryc9, .edryc10 {text-align:left;border-bottom:1px dotted #dcc77b;background:#fff3c9 url(end.gif) repeat-x 50% top;padding:4px}
.edryc13, .edryc14 {
   background-image: url(str.png);
background-repeat: repeat-x;
background-position: 50% bottom;   background-color: #b3e054;
   padding: 2px;
}

.edryc26 {
    background: url(/im/nav1.gif) no-repeat top left #6d6d6d;
	margin: 4px 4px 0 4px;
	font-size: 10px;
}
.edryc27 {
    background: url(/im/nav2.gif) no-repeat top right;
	padding: 2px;
	text-align: center;
}
.edryc26, .edryc26 a { color: #fff; }
.edryc28 {
    background: url(/im/foot.gif) repeat-x bottom left #ffde75;
	border-top: 1px solid #6d6d6d;
	padding: 2px 3px 6px 3px;
	text-align: center;
}
.edryc28, .edryc28 a { color: #826716; }

/* www.edryc.wapsite.me*/
